﻿.sSocial {
    background: transparent url('../Images/socialnetworks1.png') no-repeat;
    overflow: hidden;
    border: none;
    cursor: pointer;
    width: 30px;
    height: 30px;
    z-index: 1;
    position: relative;
}

.sSocialfb {
    background-position: 0px 0px;
}

    .sSocialfb:hover {
        background-position: 0px -30px;
    }

.sSocialtw {
    background-position: -32px 0px;
}

    .sSocialtw:hover {
        background-position: -32px -30px;
    }

.sSocialut {
    background-position: -65px 0px;
}

    .sSocialut:hover {
        background-position: -65px -30px;
    }

.sSocialin {
    background-position: -98px 0px;
}

    .sSocialin:hover {
        background-position: -98px -30px;
    }

.sSocialist {
    background-position: -132px 0px;
}

    .sSocialist:hover {
        background-position: -132px -30px;
    }

.sSocialem {
    background-position: -165px 0;
}

    .sSocialem:hover {
        background-position: -165px -30px;
    }

/*------ Social SignUp-------*/

.socialSignUp {
    background: transparent url('../Images/LPImages/socialSignUpBtns.jpg') no-repeat;
    overflow: hidden;
    border: none;
    cursor: pointer;
    width: 284px;
    height: 52px;
    z-index: 1;
    position: relative;
}

.signUpfb {
    background-position: -15px -63px;
}

    .signUpfb:hover {
        background-position: -15px -11px;
    }


.signUptwitter {
    background-position: -15px -168px;
}

    .signUptwitter:hover {
        background-position: -15px -116px;
    }

.signUpLinkedIn {
    background-position: -15px -279px;
}

    .signUpLinkedIn:hover {
        background-position: -15px -223px;
    }


.dQoutes {
    background: transparent url('../Images/quotes.png') no-repeat;
    overflow: hidden;
    border: none;
    width: 20px;
    height: 16px;
    /*z-index: 1;*/
    position: relative;
}

.startQuotes {
    background-position: 0 0;
}

.endQuotes {
    background-position: -39px 0;
}
